### Function

# Camel header_references_decode

#### Declaration [src]

    GSList*
    camel_header_references_decode (
      const gchar* in
    )

#### Description [src]

Generate a list of references, from most recent up.

#### Parameters

`in`

  Type: `const gchar*`

  References header value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: A list of `utf8`

A list of references decoedd from `in`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.